"Visitor Comments" = "Commentaires Visiteurs";
"'Visitor Comments' Action\
© Softpress Systems Ltd\
" = "Action Commentaires Visiteurs\
© Softpress Systems Ltd\
";




"Website Shortname" = "Nom court du site";
"Add your website's shortname as defined in the Settings area of your Disqus account." = "Ajoutez le nom court de votre site cmme défini dans les réglages de votre compte Disqus.";
"Comments ID (optional)" = "ID Commentaire (Optionnel)";
"Set an ID to use the same thread on different pages. To do this, just enter the same value in this field on both pages. If left blank, the page URL will be used." = "Utilisez un ID pour afficher le même fil de discussion sur plusieurs pages. Si vide, l'url de la page est utilisée.";
"Need a Disqus account?" = "Besoin d'un compte Disqus ?";
"Sign Up" = "S'inscrire";